Subject: New Reply Received - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 02:02:49 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="ltr">Yes! There were 3 items returned ,mentioned online but in actual they have taken all the items and the Cashier that time doesn't know why it was only mentioned 3 items returned while he insisted that in his system all items were returned and I was given a credit refund receipt which he said will be credited the same day but until now there's still pending amount.<div>I went back to the store a few days ago and spoke to the Manager that I had spoken to before but he was telling me again to call or email again your customer service. If the Store Manager can't help me nor your customer service, who else then?!!</div>
<div>I attached herewith the copy of the credit refund receipt which told me the amount was BD18.680 but the credit was only BD9.410 only.</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, May 16, 2021 at 7:59 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Aileen,<br><br>Thank you for your prompt response.</div>
<div dir="ltr">​</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you as we can see you have returned 3 items and as per that the refund has been processed for the same.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to contact or visit the same store as they would be happy to help you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We thank you for your understanding and cooperation.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach us out for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043222866797'>Credit Refund Receipt.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2540759